﻿
.forget-m{
    font-size: 16px;
    color: #343A40;
    font-weight: 600;
    text-align: center;
}

.forget-n{
    font-size: 14px;
    color: #343A40;
    font-weight: 500;
    text-align: center;
}

.forget-s{
    font-size: 12px;
    color: #343A40;
    font-weight: 600;
    text-align: center;
}

.forget-signin{
    text-decoration: underline;
    color: #006aff !important;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
}

.fontSub-title{
    text-align: center;
    font-weight: bold;
    margin: 0px;
}

.fontSub-title .thai{
    font-size: 20px;
}

.fontSub-title .eng{
    font-size: 14px;
}



.request-reset .btn{
    font-size: 18px !important;
    border-width: 0px;
    width: 100% !important;
    background-color: #FF785B !important;
    text-align: center;
    line-height: 37px;
    font-weight: 500;
    cursor: pointer;
    color: white !important;
    border: unset !important;
    border-radius: 4px;
    margin-top: 16px;
}



.input-code{
    margin-bottom: 5px !important;
}

.input-pass-wrap{
    margin-top: 34px;
}
.forget-form{
max-width: 300px;
    margin: auto;
    margin-top: 34px;
}

.input-code::-webkit-input-placeholder{
    text-align: center;
    font-size: 16px;
}

